@charset "UTF-8";
/* CSS Document */
.cityArea .inner{
padding: 50px 20px 40px;
}
.cityArea .inner h2{
font-size: 24px;
font-weight: 600;
color: #009de4;
text-align: center;
position: relative;
}
.cityArea .inner h2:after {
    content: "";
    position: absolute;
    bottom: -4px;
    left: 50%;
    transform: translateX(-50%);
    width: 40px;
    height: 2px;
    background-color: #009de4;
}
.cityArea .inner div{
    max-width: 500px;
    margin: 0 auto;
text-align: center;
}
.cityArea .inner p{
    position:relative;
    padding: 8px;
border-radius: 20px;
background-color: #009DE4;
color: #fff;
font-weight: 600;
margin: 60px 0 50px;
}
.cityArea .inner p:after{
    border: solid transparent;
    content:'';
    height:0;
    width:0;
    pointer-events:none;
    position:absolute;
    border-color: rgba(0, 153, 255, 0);
    border-top-width:10px;
    border-bottom-width:10px;
    border-left-width:10px;
    border-right-width:10px;
    margin-left: -10px;
    border-top-color:#0099FF;
    top:100%;
    left:50%;
}
.cityArea .inner ul li{
	margin-bottom: 30px;
}
.cityArea .inner ul li a{
	display: block;
padding: 16px;
border: solid 2px #009DE4;
border-radius: 14px;
background-color: #FFFFB2;
text-align: center;
font-weight: 600;
}

@media screen and (max-width: 1000px) {

}

@media screen and (max-width: 767px) {

	
}
